/*
@font-face {
	font-family: 'H2ul';
	src: url('/files/fonts/helv2ulightitalic.eot');
	src: local('☺'), url('/files/fonts/helv2ulightitalic.woff') format('woff'), url('/files/fonts/helv2ulightitalic.ttf') format('truetype'), url('/files/fonts/helv2ulightitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H2ul';
	src: url('/files/fonts/helv2ulightitalic.eot');
	src: local('☺'), url('/files/fonts/helv2ulightitalic.woff') format('woff'), url('/files/fonts/helv2ulightitalic.ttf') format('truetype'), url('/files/fonts/helv2ulightitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H3t';
	src: url('/files/fonts/helv3thin.eot');
	src: local('☺'), url('/files/fonts/helv3thin.woff') format('woff'), url('/files/fonts/helv3thin.ttf') format('truetype'), url('/files/fonts/helv3thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H3ti';
	src: url('/files/fonts/helv3thinitalic.eot');
	src: local('☺'), url('/files/fonts/helv3thinitalic.woff') format('woff'), url('/files/fonts/helv3thinitalic.ttf') format('truetype'), url('/files/fonts/helv3thinitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H4l';
	src: url('/files/fonts/helv4light.eot');
	src: local('☺'), url('/files/fonts/helv4light.woff') format('woff'), url('/files/fonts/helv4light.ttf') format('truetype'), url('/files/fonts/helv4light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H4li';
	src: url('/files/fonts/helv4lightitalic.eot');
	src: local('☺'), url('/files/fonts/helv4lightitalic.woff') format('woff'), url('/files/fonts/helv4lightitalic.ttf') format('truetype'), url('/files/fonts/helv4lightitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H5n';
	src: url('/files/fonts/helv5normal.eot');
	src: local('☺'), url('/files/fonts/helv5normal.woff') format('woff'), url('/files/fonts/helv5normal.ttf') format('truetype'), url('/files/fonts/helv5normal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H5ni';
	src: url('/files/fonts/helv5normalitalic.eot');
	src: local('☺'), url('/files/fonts/helv5normalitalic.woff') format('woff'), url('/files/fonts/helv5normalitalic.ttf') format('truetype'), url('/files/fonts/helv5normalitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H6m';
	src: url('/files/fonts/helv6medium.eot');
	src: local('☺'), url('/files/fonts/helv6medium.woff') format('woff'), url('/files/fonts/helv6medium.ttf') format('truetype'), url('/files/fonts/helv6medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H6mi';
	src: url('/files/fonts/helv6mediumitalic.eot');
	src: local('☺'), url('/files/fonts/helv6mediumitalic.woff') format('woff'), url('/files/fonts/helv6mediumitalic.ttf') format('truetype'), url('/files/fonts/helv6mediumitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H7b';
	src: url('/files/fonts/helv7bold.eot');
	src: local('☺'), url('/files/fonts/helv7bold.woff') format('woff'), url('/files/fonts/helv7bold.ttf') format('truetype'), url('/files/fonts/helv7bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H7bi';
	src: url('/files/fonts/helv7bolditalic.eot');
	src: local('☺'), url('/files/fonts/helv7bolditalic.woff') format('woff'), url('/files/fonts/helv7bolditalic.ttf') format('truetype'), url('/files/fonts/helv7bolditalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H8h';
	src: url('/files/fonts/helv8heavy.eot');
	src: local('☺'), url('/files/fonts/helv8heavy.woff') format('woff'), url('/files/fonts/helv8heavy.ttf') format('truetype'), url('/files/fonts/helv8heavy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H8hi';
	src: url('/files/fonts/helv8heavyitalic.eot');
	src: local('☺'), url('/files/fonts/helv8heavyitalic.woff') format('woff'), url('/files/fonts/helv8heavyitalic.ttf') format('truetype'), url('/files/fonts/helv8heavyitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H9b';
	src: url('/files/fonts/helv9black.eot');
	src: local('☺'), url('/files/fonts/helv9black.woff') format('woff'), url('/files/fonts/helv9black.ttf') format('truetype'), url('/files/fonts/helv9black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'H9bi';
	src: url('/files/fonts/helv9blackitalic.eot');
	src: local('☺'), url('/files/fonts/helv9blackitalic.woff') format('woff'), url('/files/fonts/helv9blackitalic.ttf') format('truetype'), url('/files/fonts/helv9blackitalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

/* --- Основные стили --- */ 

* {
	margin: 0;
	padding: 0;
}

body {
	color: #484848;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
}

article, section, aside, hgroup, nav, header, footer, figure, figcaption 
{
	display: block;
}

input::-webkit-input-placeholder
{
	font-family: Arial, sans-serif;

}
input:-moz-placeholder
{
	font-family: Arial, sans-serif;

}
textarea::-webkit-input-placeholder
{
	font-family: Arial, sans-serif;

}
textarea:-moz-placeholder
{
	font-family: Arial, sans-serif;

}

.clear
{
	clear: both;
}

.none
{
	display: none;
}

input, textarea, select {
	border: 1px solid #2C79B3;
	outline: none;
	font-family: Arial, sans-serif;

}


.formbox 
{ 
	padding : 5px 0px 5px 0px;
}

.input
{
	padding: 5px 10px 5px 10px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 2px;
}

h1, h2, h3, h4, h5, h6
{
	color: #363d43;
	font-weight: normal;
	line-height: normal;
	font-family: H3t, Arial, sans-serif;
}

h1 {
	font-size: 20px;
	margin: 10px 0px 10px;
}
h2 {
	font-size: 16px;
	margin: 10px 0px 10px;
}
.h2 {
	color: #fff;
}
h3 {
	font-size: 30px;
	margin: 12px 0px 12px;
}
h4 {
	font-size: 28px;
	margin: 12px 0px 12px;
}
h5 {
	font-size: 26px;
	margin: 12px 0px 12px;
}
h6 {
	font-size: 24px;
	margin: 12px 0px 12px;
}

p {
	margin:0px 0px 10px 0;
}

ul {
	margin-left: 15px;
	list-style-image: url(/files/li.png);	
}

ol {
	margin-left: 20px;
}


a
{
	color: #4876a3;
	text-decoration: none;
}

.btn
{
	border-bottom: 3px solid #dbaf00;
	background: #fec700;
	font-family: H7b, Arial, sans-serif;
	color: #fff;
	text-shadow: 0px 1px 0px #8c720b;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	padding: 18px 10px 17px 10px;
	border-radius: 2px;
	display: block;
	cursor: pointer;
	font-weight: bold;
}

.btn a
{
	color: #fff;
	text-shadow: 0px 1px 0px #8c720b;
}

.ln
{
	height: 1px;
	background: #35404b;
	border-bottom: 1px solid #78848f;
}

.line1
{
	height: 5px;
	width: 100%;
	background: url(/files/line2.png);
	margin: 15px 0px 15px 0px;
}


.topm, .topms
{
	float: left;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	background: none;
	font-family: H6m, Arial, sans-serif;
	text-shadow: 0px 1px 0px #fff;
}

.topm:hover, .topms
{
}


.leftm, .leftms
{
	display: block;
	background: #f3f3f3;
	font-family: H6m, Arial, sans-serif;
	padding: 20px 30px 20px 30px;
	color: #4876a3;
	font-size: 16px;
}
.leftm:hover
{
	color: #363d43;
}
.leftms
{
	background: #495968;
	color: #fff;
}

.leftm1, .leftm1s
{
	display: block;
	background: #f8f8f8;
	font-family: H4l, Arial, sans-serif;
	padding: 10px 0px 10px 30px;
	color: #4876a3;
	font-size: 16px;
}
.leftm1:hover, .leftm1s
{
	color: #363d43;
}

.leftm2, .leftm2s
{
	display: block;
	background: #f8f8f8;
	font-family: H4l, Arial, sans-serif;
	padding: 5px 0px 5px 42px;
	color: #4876a3;
	font-size: 14px;
}
.leftm2:hover, .leftm2s
{
	color: #363d43;
}


.elite_leftm, .elite_leftms
{
	display: block;
	background: url(/files/px.png);
	font-family: H6m, Arial, sans-serif;
	padding: 20px 30px 20px 30px;
	color: #fecc00;
	font-size: 16px;
}
.elite_leftm:hover
{
	color: #fff;
}
.elite_leftms
{
	background: #495968;
	color: #fecc00;
}

.elite_leftm1, .elite_leftm1s
{
	display: block;
	background: url(/files/px.png);
	font-family: H4l, Arial, sans-serif;
	padding: 10px 0px 10px 30px;
	color: #4876a3;
	font-size: 16px;
}
.elite_leftm1:hover, .elite_leftm1s
{
	color: #fff;
}




.pageleftm, .pageleftms
{
	display: block;
	font-family: H6m, Arial, sans-serif;
	padding: 20px 30px 20px 30px;
	color: #4876a3;
	font-size: 16px;
}
.pageleftm:hover, .pageleftms
{
	color: #363d43;
}

.dot
{
	height: 1px;
	background: url(/files/dot.png) top center repeat-x;
}


.rub14 {
	display: inline-block;
	font-size: 14px;
	line-height: 4px;
	border-bottom: 1px solid;
	width: 0.33em;
	text-transform: uppercase;
}
.rub16 {
	display: inline-block;
	font-size: 16px;
	line-height: 4px;
	border-bottom: 1px solid;
	width: 0.33em;
	text-transform: uppercase;
}

.rub20 {
	display: inline-block;
	font-size: 20px;
	line-height: 6px;
	border-bottom: 1px solid;
	width: 0.33em;
	text-transform: uppercase;
}


/* --- // --- */


/* --- Стиль окна предупреждения --- */ 

#alert_head
{
	background: #2C79B3;
	padding: 5px;
	color: #fff;
}
#alert 
{
	background: #ffffff;
	border: solid 5px #2C79B3;
	text-align: center;
	vertical-align: top;
	width: 300px;
	margin: auto;
	padding: 0px 0px 5px 0px; 
	display: block;
	color: #000;
}

/* --- // --- */


/* --- Стиль навигации --- */ 

.navigation
{
	margin: 25px 0px 25px 0px;
}

.navigation a
{
	color: #fff;
}

.active_nav, .noactive_nav, .etc, .next_page, .prev_page
{
	float: left;
	display: block;
	padding: 3px 8px 3px 8px;
	margin: 0px 3px 0px 3px;

	text-align: center;
	font-weight: bold;
	background: #5c5c5c;
	color: #fff;
}

.active_nav
{
	background: #e95a22;
}

.etc
{
	color: #5c5c5c;
}

/* --- // --- */


/* --- Модальное окно --- */

#mod {position: fixed;top: 50%;left: 50%; z-index: 1000; display: none; background: #f3f3f3; border-radius: 2px; border: 1px solid #f3f3f3;}
#black {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 206;display: none;background:#000;opacity: 0.3;}
.close {background: url("/files/mod_close.png") top center no-repeat;position: absolute;right: -14px; top: -14px;width: 28px;height: 28px; border: 0px;cursor: pointer;z-index: 207;}
.dialog, .cancel {cursor: pointer}
.m {display: none; }
.modbox, #modbox {padding: 20px; background: #f3f3f3; border-radius: 2px;}

/* --- // --- */

/* формы */
form
{margin:0px; padding:0px;}

input.form_contacts_input
{margin:0px; padding:0px; width:760px; height:30px; text-align:left; vertical-align:middle; color:#000; font-family: Arial, Arial Narrow, Tahoma, Verdana, sans-serif; font-style:normal; font-weight:normal; font-size:12px; border-width:1px; border-color:#acacac; border-style:solid; margin-left:0px;}

textarea.form_contacts_textarea
{margin:0px; padding:0px; width:760px; height:150px; text-align:left; vertical-align:top; color:#000; font-family: Arial, Arial Narrow, Tahoma, Verdana, sans-serif; font-style:normal; font-weight:normal; font-size:12px; line-height:14px; border-width:1px; border-color:#acacac; border-style:solid; margin-left:0px;}

input.form_contacts_submit
{background-color:#fec700; border-radius:4px; padding:10px 25px 10px 25px; color:#000; font-family: Tahoma, Arial, Arial Narrow, Verdana, sans-serif; font-style:normal; font-weight:normal; font-size:12px; text-decoration:none;}

div.form_contacts_text
{color:#000; font-family: Tahoma, Arial, Arial Narrow, Verdana, sans-serif; font-style:normal; font-weight:normal; font-size:12px; text-decoration:none; margin:0px; padding:0px; margin-top:15px; margin-bottom:5px; margin-left:0px;}

a.form_contacts_link
{color:#fff; font-family: Tahoma, Arial, Arial Narrow, Verdana, sans-serif; font-style:normal; font-weight:normal; font-size:12px; text-decoration:none;}
a.form_contacts_link:hover
{color:#fff; text-decoration:none;}

a.form_contacts_button
{background-color:#9a0e29; border-radius:5px; padding:10px 25px 10px 25px; color:#fff; font-family: Tahoma, Arial, Arial Narrow, Verdana, sans-serif; font-style:normal; font-weight:normal; font-size:12px; text-decoration:none;}
a.form_contacts_button:hover
{background-color:#d2022a; color:#fff; text-decoration:none;}